"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Hardop lezen"
"IDS_LANGUAGE=NLD"
"IDS_ABOUT_VERSION=Insteekmodule Acrobat ReadOutLoud versie 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006 Adobe Systems Incorporated.\nAlle rechten voorbehouden."
"IDS_ABOUT_LEGAL=&Juridische informatie"
"IDS_ABOUT_CREDITS=&Makers"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &ReadOutLoud gebruiken"
"IDS_ALL_FILES=Alle bestanden"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Met deze insteekmodule wordt de tekst van een PDF-document hardop voorgelezen."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Vereiste insteekmodules voor volledige functionaliteit: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Er is geen tekst om voor te lezen"
"IDS_READING_PREFS_TITLE=Lezen"
"IDS_ROL_TURNON=Hardop lezen &inschakelen"
"IDS_ROL_TURNOFF=Hardop lezen &uitschakelen"
"IDS_ROL_READPAGE=&Alleen deze pagina lezen"
"IDS_ROL_READTOEND=Lezen tot &einde van document"
"IDS_ROL_PAUSE=&Onderbreken"
"IDS_ROL_RESUME=&Hervatten"
"IDS_ROL_STOP=&Stoppen"
"IDS_ROL_NO_TTS=Op dit systeem wordt hardop lezen niet ondersteund."
"IDS_ROL_EMPTY_PAGE=Waarschuwing: lege pagina"
"IDS_ROL_VOICE_LANG=Geen %s stem beschikbaar op dit systeem. "
"IDS_ROL_NO_VOICE_TITLE=Standaardstem voor hardop lezen"
"IDS_ROL_EMPTY_STR=blanco"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Hard oplezen kan voor dit document niet worden geactiveerd, omdat de machtigingen voor dit document het kopiëren van inhoud voor toegankelijkheid niet toestaan."
"IDS_ARABIC=Arabisch"
"IDS_BRAZILIAN=Braziliaans"
"IDS_BULGARIAN=Bulgaars"
"IDS_CHINESE=Chinees"
"IDS_CROATIAN=Kroatisch"
"IDS_CZECH=Tsjechisch"
"IDS_DANISH=Deens"
"IDS_DUTCH=Nederlands"
"IDS_ENGLISH=Engels"
"IDS_ENGLISHUK=Engels (Groot-Brittannië)"
"IDS_ENGLISHUS=Engels (Verenigde Staten)"
"IDS_ESTONIAN=Estisch"
"IDS_FINNISH=Fins"
"IDS_FRENCH=Frans"
"IDS_GERMAN=Duits"
"IDS_GREEK=Grieks"
"IDS_HEBREW=Hebreeuws"
"IDS_HUNGARIAN=Hongaars"
"IDS_ITALIAN=Italiaans"
"IDS_JAPANESE=Japans"
"IDS_KOREAN=Koreaans"
"IDS_LATVIAN=Lets"
"IDS_LITHUANIAN=Litouws"
"IDS_NORWEGIAN=Noors"
"IDS_POLISH=Pools"
"IDS_PORTUGUESE=Portugees"
"IDS_ROMANIAN=Roemeens"
"IDS_RUSSIAN=Russisch"
"IDS_SLOVAK=Slowaaks"
"IDS_SLOVENIAN=Sloveens"
"IDS_SPANISH=Spaans"
"IDS_SWEDISH=Zweeds"
"IDS_TURKISH=Turks"
"IDS_OTHER=overeenkomend"
"$$$/Dialogs/ReadingPrefs/Speech=Opties voor hardop lezen"
"$$$/Dialogs/ReadingPrefs/Volume=&Volume:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=Standaardste&m gebruiken"
"$$$/Dialogs/ReadingPrefs/Voice=&Stem:"
"$$$/Dialogs/ReadingPrefs/Driver=&Stuurprogramma:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Standaardspraak&kenmerken gebruiken"
"$$$/Dialogs/ReadingPrefs/Pitch=&Toonhoogte:"
"$$$/Dialogs/ReadingPrefs/WordRate=&Woorden per minuut:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=&Formuliervelden lezen"
"$$$/Prefs/Access/ReadOrder/Title=Opties voor leesvolgorde"
"$$$/Prefs/Access/ReadOrder/Override=&De leesvolgorde in gecodeerde documenten overschrijven"
"$$$/Prefs/Access/ReadOrder/Order=&Leesvolgorde:"
"$$$/Prefs/Access/ReadOrder/Inferred=Leesvolgorde afleiden van document (aanbevolen)"
"$$$/Prefs/Access/ReadOrder/TBLR=Leesvolgorde van links naar rechts en van boven naar beneden"
"$$$/Prefs/Access/ReadOrder/Wordy=Leesvolgorde in onbewerkte afdrukstroom gebruiken"
"$$$/Prefs/Access/ReadMode/Title=Opties voor schermlezer"
"$$$/Prefs/Access/ReadMode/Mode=&Pagina tegenover document:"
"$$$/Prefs/Access/ReadMode/Page=Alleen de momenteel zichtbare pagina's lezen"
"$$$/Prefs/Access/ReadMode/Doc=Gehele document lezen"
"$$$/Prefs/Access/ReadMode/Auto=Bij grote documenten alleen de momenteel zichtbare pagina's lezen"
"$$$/Prefs/Access/ReadMode/NoRead=Het document niet lezen"
"$$$/Prefs/Access/ReadMode/LargeDoc=Minimum &aantal pagina's in een groot document:"
"$$$/Prefs/Access/AskToTag=&Bevestigen vóór coderen van documenten"
"$$$/Prefs/Access/UnixEnableDocAccess=Documenttoegankelijkheid &inschakelen"
